RubyGems Navigation menu

active_model_serializers 0.5.2

Making it easy to serialize models for client-side use

Gemfile
          gem 'active_model_serializers', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install active_model_serializers -v 0.5.2
  
  
  
  
  
  
  

Total downloads 1,173,163

For this version 28,462

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0 - August 22, 2014 (33 KB)
  2. 0.9.0.alpha1 - January 7, 2014 (29.5 KB)
  3. 0.8.2 - September 1, 2014 (36.5 KB)
  4. 0.8.1 - May 6, 2013 (36.5 KB)
  5. 0.8.0 - May 5, 2013 (36 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: